#homepage-events, #homepage-news {margin:0 20px 10px; border:1px solid #ccc; padding:20px;-webkit-border-radius: 5px; border-radius: 5px;position: relative;}
#homepage-events h3, #homepage-news h3 {margin-top:0;}
#homepage-events .container, #homepage-news .container {width:100%;margin:1em 0;padding-bottom:4em}
#right { clear:left;float:none; width:100%; *zoom:1;}
#right .moreinfolink > a, #right a.moreinfolink {bottom: 1em;float: none;margin: auto;/*position: absolute;*/}
.contentinner {float:left;padding-bottom:1px;max-width:100%}
#content {margin-top:9.5em;}
#top_subscribe{display:block;}
.weather.eventlist { font-size:0.8em;}
	.weather h2 {/*font-size: 1.2em;*/}
.weather .location .date, .youtube {display:none !important;}
.currentweather {overflow: hidden; white-space:nowrap; text-overflow: ellipsis;}
.currentweather strong{display: inline-block; width: 85px;}
.currentweather span{color:#cf2a2a; font-weight:bold;}
.currentweather1 span{color:#386d97; font-weight:bold;}
.weather div div {padding: 0.5em 10px 0;font-size: 0.9em;}

.cinema .img {width:95%;float:none;}
.homepg .cinema .img img { max-height:200px; text-align:center;}
.homepg .eventlist { margin: 0 !important;border-radius: 5px 5px 0 0; padding: 10px 0px 0;}
.homepg .eventlist h2 {padding: 10px 20px 0;}
.homepg .eventlist ul {margin: 1em 1em 1em 0; } 
.homepg h4 {font-size: 1.5em;}

.homepg .thumb { display:block; background:#fff;width:100%;padding: 5px;border: 1px solid #e2e2e2;border-radius: 5px 5px 0 0 ;border-bottom:0;margin: 0;box-sizing:border-box;-moz-box-sizing:border-box;	text-align: center;	 font-size: 0.8em;}
.article .tab {	display:block;	background:#4a92ca;width:100%;padding: 5px;border: 1px solid #e2e2e2;border-radius: 0 0 5px 5px;box-sizing:border-box;-moz-box-sizing:border-box;margin-bottom: 2em;text-align: center;}
.article .tab a {color:#fff; padding: 20px; font-size:1.2em; display: inline-block;}
.article .tab:hover { /*color:#FFFF00;*/}
ul li {font-size:1em; line-height:1.5em; margin-bottom: 10px;}
h3 {text-align:center}

@media only screen and (min-width: 32em) { /*512px*/
	.weather h2 {font-size: 1.4em;}
	.weather div div {padding: 0.5em 20px 0;font-size: 1em;}
	#content {margin-top:10em;}
}
@media only screen and (min-width: 46em) { /*737px*/
	.homepg .eventlist {height:250px;} 
	.homepg .eventlist ul {list-style-position:inside; overflow: hidden;} 
	ul li {text-overflow: ellipsis; white-space:nowrap; overflow:hidden;}
	.weather .location2 {margin-left: 5%;}
	.cinema .img {float:right; width:214px; height:144px; margin-right: 0;}
	.homepg .eventlist { width:60%; float:left; border-radius:5px 0 0 5px;}
	.homepg .eventlist.bigger { height: 280px;}
	
	.article .tab { display:inline; width:40%; float:left; height:250px; border-radius:0 5px 5px 0;padding: 5px;}
	.article .tab.bigger { height: 280px;}
	
	.article .weather.tab {height: 210px;}
	.homepg .thumb {display:table; width:50%; float:left; height:238px; border-radius: 5px 0 0 5px;}
	.homepg .tab.bigger .thumb {height:268px;}
	.homepg .weather.tab .thumb {height:158px;}
	.homepg .thumb div {height:226px; vertical-align:middle; display:table-cell;width: 100%;}
	.homepg .weather.tab .thumb div {height:178px;}
	.homepg .thumb img {max-width: 100%;}
	.homepg .tab a {padding: 5px; padding-top:100px; display:block; font-size: 1em;}
	.homepg .weather.tab a {padding:75px 5px;}
	.homepg .tab:first-of-type { height:210px;}
	.homepg .eventlist .thumb div {padding: 10px 10px 10px 0;}
	.weather.eventlist { font-size:1.0em;}
	.weather.eventlist {height:210px;}
	.weather div {padding: 0.1em 1em;}
	.currentweather strong{width: 110px;}
}

@media only screen and (min-width: 60em) { /*960px*/
	.homepg .thumb {width:60%;}
	#top_subscribe a {font-size:0.88em}
	
}
@media only screen and (min-width: 80em) { /*1280px*/
}
